<?php
if(is_file(H."sys/comm/obmen/screens/128/$file_id[id].gif")){	echo '<img src="/sys/comm/obmen/screens/128/'.$file_id['id'].'.gif" alt="Скрин..."/><br/>';
	}

if($file_id['opis']!=NULL){	echo '<b>Описание</b>: '.trim(br(links($file_id['opis']))).'<br/>';
	}

echo '<b>Добавлен</b>: '.vremja($file_id['time']).'<br/>';
echo '<b>Размер</b>: '.size_file($file_id['size']).'<br/>';
?>